var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/mpesa/reversal/result/route.js")
R.c("server/chunks/[root-of-the-server]__1-hwp0c._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_mpesa_reversal_result_route_actions_02_4-v-.js")
R.m(26357)
module.exports=R.m(26357).exports
